
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	font-size: 11px; 
	background-color:transparent;
	width:970px;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #95a0a9;
	font-size: 13px; 
	font-weight:normal; 	
	text-align:center; 
	padding:11px 11px 15px 11px;
	text-transform:uppercase; margin-right:1px;
	white-space:nowrap;
	margin-right:0px;	
	float:left;
	border-right: 0px solid #edeff1;
	border-bottom: 5px solid #edeff1;
}


/* Main menu hover */
.mainMenu .hov{ 
	color:#00b5cc;
	background-color: transparent;
	border-bottom: 5px solid #00b5cc;
	background-image: url(/images/mainhover.png);
}

/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#00b5cc;
	background-image: url(/images/mainselect.png);
	border-bottom: 5px solid #00b5cc;
}
.mainMenu table{
	border:0px solid #C0D6E5;
	z-index: 5000;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color: transparent;
	z-index: 1000;
	font-size: 10px; 
	font-weight:normal;
	text-align:left;
	color:#00b5cc;
	line-height:2em;
	text-transform:none;
	background-image:url(/images/submenu.png) 
}
.mainMenu tr.mi td{
padding: 5px 10px 5px 0px;
text-transform:none;
color:#ffffff;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov { 
}

.mainMenu tr.hov td{
color:#fff;
background-image:url(/images/submenuhover.png)
}

.mainMenu tr.sel, .mainMenu tr.bc{

}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color:#fff;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}



/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:0px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.png) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}


/* Left Menus */
.leftmenu {
	 background-color: white;
     border-top: 0px solid #f57b20;
     border-bottom: 0px solid #c1d82f;
}

.leftmenu span{
      margin-top:5px;
	  margin-bottom:5px;
	  padding: 0px 0px 0px 0px;
	  text-transform:uppercase;
      font-size: 11px; 
      font-weight:normal;
      color:#5c707c;
	  vertical-align:top;
}
.leftmenu .rpLink{border-bottom: 1px #e4e7ea solid;}
.leftmenu  .rpOut{border-color: white}
.leftmenu  .rpExpanded{border-bottom: 1px #e4e7ea solid;}
.leftmenu   .rpRootGroup{border-color:white}


.leftmenu  .rpGroup .rpText{
      margin-left: 5px; 
      color:95a1aa; 
      font-weight:normal; 
      font-size:11px;
	  vertical-align:middle;
}
.leftmenu  .rpGroup .rpText:hover{
      color:#6d6e71;
}
.leftmenu .rpGroup .rpLink:hover{
      background-color:#ffffff;
      color:#00b5cb;
}
.leftmenu .rpLink:hover{
background-color: #ffffff;
color:#00b5cb;
}
.leftmenu .rpText:hover{color:#00b5cb;}